/*
Theme Name: LitL theme 5-26
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Post Layout Customizations for mobile
--------------------------------------------- */

/* This code makes all the posts appear in 2 columns on mobile.  If you want single columns, you can remove the section below */
@media (max-width: 992px) {
	
	/* This code makes all the posts appear in 2 columns on mobile.  If you want single columns, you can remove the section below */
	.archive .grid-cols,
	.grid-cols {
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
		column-gap: 1rem !important;
		row-gap: 1rem !important;
	}
	
	.wp-block-post-template.is-flex-container li {
		width: 46%;
	}
	
	 /* If you add a class of full-post to any query loop or posts block, it will appear full width on mobile instead of in 2 columns */
	.grid-cols.full-post {
		grid-template-columns: minmax(0, 1fr) !important;
	}
	
	.full-post .wp-block-post-template.is-flex-container li {
		width: 100%;
	}
	
}

@media (max-width: 767px) {
	/* Reduces the space around boxed in content on mobile so more texts shows without scrolling so much */
	.loop-entry .entry-content-wrap {
	    padding: 0.5rem !important;
	}
}
